/*
form-captcha
*/
.captcha-wrapper
{
    background-color:#E3E3E3;
    color:#000;
    padding: 20px;
}
.form-captcha
{
	font-family:"Courier New", Courier, monospace;
	font-size:6px;
	line-height:4px;
	text-indent:-1px;	
	background-color:rgba(100,100,100,0.2);
	color:#000;
	border:solid 1px rgba(100,100,100,0.4);
	font-weight:bold;
	display:inline-block;
	border-radius:4px;
	margin-bottom:10px;
}
.captcha-text
{
	display:inline-block;
	border-right:solid 1px rgba(100,100,100,0.4);
	padding:6px;
}
.captcha-text:last-child
{
	border-right:none;
}  